package com.huatek.busi.service;

import com.huatek.busi.vo.CalculateBasicDataVo;

import java.util.Map;

public interface ICalculateBasicDataService {
    Map<String, Object> init();
    Map<String, Object> delete();
    Map<String, Object> findList(CalculateBasicDataVo calculateBasicDataVo);
}
